RubyGems Navigation menu

Reverse dependencies for dpl-atlas Latest version of the following gems require dpl-atlas

Total downloads 73,669

For this version 369

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2

Links: